@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,400i,700,900,900i');
/*Type*/
body {
	font-family: "brandon-grotesque",sans-serif;
	font-weight:300;
	font-size:20px;
}
h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6 {
	font-weight:300;
	font-family: "brandon-grotesque",sans-serif;
	text-transform:uppercase;
	letter-spacing: 3px;
}
h1,.h1 {
	font-family: "brandon-grotesque",sans-serif;
	font-size: 54px;
	line-height: 60px;
	text-transform:uppercase;
	color:#FFB200;
	letter-spacing: 4px;
}
h2,.h2 {
	font-family: "brandon-grotesque",sans-serif;
	font-size: 34px;
	line-height: 60px;
	margin: 0;
	text-transform:uppercase;
}
ul.bullet-list li::before {
	color:#009353;
}
.button,
button,
input[type='submit'] {
	border-radius: 10px;
}
a:not(.button) {
	color:#000;
}
a:not(.button):hover {
	color:#999;
}
.button.bt-outline {
	border-color:#00508f;
	color:#00508f;	
}
.button.bt-outline:hover {
	color:#FFF;
	background-color:#00508f;
}
.button-orange{
	background-color: #FFB200;
	color: #000;
	margin: 20px;
	border-radius: 30px;
	font-family: "brandon-grotesque",sans-serif;
	letter-spacing: 2px;
	font-weight: 500;
	border: none;
}
.button-orange:hover{
	color: #FFB200;
}
.responsive {
	width: 100%;
	vertical-align: top;
}
blockquote {
	margin:0 0 20px;
	color:#999;
	font-family: "brandon-grotesque",sans-serif;:'rift',sans-serif;
	font-size:28px;
	line-height:48px;
}
.font- {
	font-family: "brandon-grotesque",sans-serif;:'omnes-pro',sans-serif;
}
.font-omnes {
	font-family: "brandon-grotesque",sans-serif;:'omnes-pro',sans-serif;
}
.color-green {
	color:#009353!important;	
}
.color-blue {
	color:#00508f!important;	
}

/*Template Colours*/
.header {
    background-image: url(images/bg-cloud.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	background-size:cover;
}
.wave-strip{
    background-image: url(images/nav-wave.png);
	padding: 25px 40px 40px;
	background-position: bottom;
	background-size: contain;
	background-repeat: no-repeat;
	position: relative;
}
.navigation {
	position: relative;
	z-index: 10;
	top: -20px;
}
.navigation > .wave-strip {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.navigation > .frame {
	padding-top: 20px;
}
.copyright {
	background-color: #00508f;
	border: none;
}
.payment-summary {
	background-color: #00508f;
	border: none;
}
.copyright a {
	color:inherit;
}
.footer > .frame > .coltable > .col:last-child {
	padding-right:0;
}
.footer > .frame > .coltable > .col:first-child {
	padding-left:0;
}
.h3, h3,
.h2, h2 {
	color:#0675b5;	
}
input[type="submit"], button {
	background-color:#FFB200;
}

/*Banner*/
.banner {
	padding:0;
    margin-top: -25px;
}
.banner .slider-wrapper {
	box-shadow:none;
}

/*Social Media*/
.social-ico a {
	font-size:40px;
	padding:0 5px;
	opacity:0.8;
}
.social-ico a:hover {
	opacity:1;
}

/*Header*/
.header {
	padding:20px 0;
	position:relative;
	/*background-image: url(images/banner-1.jpg);*/
	/*background-color:#000;*/
	background-size: cover;
	/*background:transparent;*/
}
.header .col-logo {
	width:25%;
}
.header .col-nav {
	text-align:right;
	width:75%;
}
.header .col-nav .menu {
	padding-left:190px;
}
.logo {
	height:130px;
}
.header p.h2 {
	color:#b2b2b2;
	font-size:12px;
    font-family: "brandon-grotesque",sans-serif;
	margin-bottom: 12px;
}
.header p.h2 span {
	color:#FFF;
	font-weight:500;
}
.header p.h2 span a {
	color:#FFF;
}

/*Footer*/
.footer {
	border:none;
	border-top: none;
	position: relative;
	padding:100px 0 40px;
	color:#FFF;
	background-color:#003759;
	background-image: url(images/footer-transparent-layer.png);
	background-size: 70% 100%;
	background-repeat: no-repeat;
}
.footer-contact {
/*	position: relative;
	top: -35px;*/
	padding:0;
}
.footer .cabin-gfx {
	position:absolute;
	top:-92px;
	left:0;
	width:100%;
	text-align:center;
}
.footer .cabin-gfx img {
	max-width:340px;
}
.footer .foot-menu {
	margin:0 0 25px;
}
.footer .foot-menu a {
	color:#fff;
	border-bottom: none;
}
.footer .foot-menu .nolink {
	padding: 8px 0;
	font-weight: 100;
	letter-spacing: 1px;
	color: #fff;
	list-style: none;
}
.footer .foot-menu .nolink.multiline {
	line-height: 21px;
}
.footer .contact-form h2,
.footer .head {
	font-weight: 100;
	font-size: 24px;
	line-height: 30px;
	color: #fff;
	border: none;
	letter-spacing: 3px;
}
.footer .foot-menu {
	border-color:#00508f;
	padding: 20px 0;
	padding-right:25px;
}
.footer .foot-menu > li a {
	border-bottom: 1px solid rgba(0,0,0,0);
	padding: 8px 0;
	font-weight: 100;
	letter-spacing: 1px;
}
.footer .foot-menu > li a:hover {
	border-bottom: 1px solid #FFB200;
}
.footer h2.callme {
	font-weight:300;
}
.call {
	font-size: 22px;
	overflow: hidden;
	display: table;
	margin: 0 auto;
	box-shadow: 0 4px 3px rgba(59,102,120,0.3);
	background: rgba(255,255,255,0.90);
	padding: 20px 30px 20px 20px;
	border-radius: 10px;
	box-sizing: border-box;
}
.call a {
	color: #00508f;
}
.call > * {
	float: left;
}
.call img {
	width: 40px;
}
.call p {
	line-height: 28px;
	padding-top: 5px;
	padding-left: 15px;
	font-weight: 300;
	margin: 0;
	color:#00508f;
	position: relative;
	top: -3px;
}

.footer .call img {
	width: 60px;
}
.footer-cright{
	text-align:center;
	text-transform: uppercase;
	padding-top: 100px;
}
.footer-cright p {
	margin: 0;
	font-size: 16px;
	font-weight: 300;
	padding: 0;
}
.footer-cright .razor a,
.footer-cright .razor {
	color: #FFB200;
	letter-spacing: 2px;
	font-size: 12px;
}
.copyright {
	font-weight: 800;
	color: #FFF;
}
.c-spacer {
	position: relative;
    width: 10%;
    border-bottom: 3px solid #1ea6e2;
    margin: 10px 400px 20px;
}
.c-spacer-about{
	position: relative;
    width: 30%;
    border-bottom: 3px solid #1ea6e2;
    margin: 10px 400px 20px;
}
.footer .contact-form h2 {
	background-color:#1EA6E2;
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
	padding: 15px;
}
.footer .contact-form .form-block {
	background-color: #FFF;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}
.footer .contact-form .form-block .field.single, .footer .contact-form .form-block.single .field {
	padding: 5px 15px;
}
.footer .contact-form .form-block .field.submit {
	padding-bottom: 15px;
}
.footer .contact-form .form-block .field label {
	font-weight: 300;
	font-size: 14px;
}

/*Copyright*/
.copyright {
	background-color:transparent;
	border-top:none;
	font-size: 20px;
	padding-top: 20px;
}
.copyright * {
	color:#FFF;
}

/*Box*/
.box, .form-block {
	border-width:2px;
}
.box-contact .box {
	min-height: 170px;
}
.box-contact .box h3{
	text-align:center;
}
#map_canvas {
	height:600px;
}

.mt50{
	margin-top: 50px;
}
.cabin-types .type:hover {
	transform: scale(1.1,1.1);
}
.cabin-types > .col > p {
	margin: 0;
}
.plancol .col {
	width: 16.666%;
	padding: 6px;
}
.plancol .col img {
	border-radius: 5px 5px 0 0;
	vertical-align: top;
	width: 100%;
}
.plancol .col:hover {
	transform: scale(1.1,1.1);
}
.plancol .col p {
	background-color: #00B6BD;
	text-align: center;
	font-weight: 600;
	width: 100%;
	color: #fff;
	padding: 7px 6px 10px;
	font-size: 16px;
	text-transform: uppercase;
	border-radius: 0 0 5px 5px;
}

/*Section Home Box*/
.section-plan {
	background-color:#eee;
	background-image: url(images/bg-grid.jpg);
	border-bottom: 4px solid #eee;
	border-top: 4px solid #eee;
	background-size:contain;
	padding: 50px 50px;
}

.section-cabin {
	background-image:url(images/bg-foot.jpg);
	background-size:cover;
	padding: 50px 0;
}
.section-cabin h2 {
	line-height: 35px;
	margin-bottom: 30px;
	color: #fff;
	font-weight: 600;
	text-shadow: 0 1px 5px rgba(0,0,0,0.1);
}
.section-cabin img {
	padding: 10px;
	border-radius: 10px 10px 0 0;
	background-color: #fff;
}
.section-cabin h4 {
	border-radius: 0 0 10px 10px;
	text-align: center;
	font-size: 25px;
	padding: 10px;
	background-color: #00508F;
	color: #fff;
}

/*Section title*/
.section-title {
	padding: 40px 0;
	background-color: #009353;
}
.section-title .frame {
	padding: 0 !important;
}
.section-title p,
.section-title h1 {
	margin: 0;
	color: #FFF;
	text-shadow: 1px 1px 0 #a1ce24;
}
.section-title h1 {
	font-size: 56px;
	line-height: 58px;
	font-family: "brandon-grotesque",sans-serif;: 'bourbon',sans-serif;
}
.section-title p {
	font-size: 22px;
}

/*Section Feature*/
.section-feature {
	padding: 0;
	background-repeat: no-repeat;
	background-size: cover;
}
.section-feature.sf-intro{
	/*padding: 0px 0 80px !important;*/
	background-image: url(images/bg-circle.jpg);
}
.section-feature .col > *:last-child {
	margin: 0
}
.section-feature.sf-intro h2{
	color:#0675b5;	
}
.section-feature.sf-intro p{
	color:#03598e;
}
.section-feature.sf-specs {
	background-image: url(images/bg-floor.jpg);
	background-size: contain;
	background-repeat: repeat;
	padding: 80px 0;
}
.section-feature.sf-specs .sub {
	font-family: "brandon-grotesque",sans-serif;: 'al-fresco',serif;
	font-size: 42px;
	color: #00508f;
}
.section-feature.sf-testimonial {
	background-image: url(images/bg-towl.jpg);
	background-size: contain;
	background-repeat: repeat;
	padding: 40px 0;
	border-color: #FFF;
}
.section-feature.sf-testimonial .from {
	font-family: "brandon-grotesque",sans-serif;: 'al-fresco',serif;
	font-size: 42px;
	color: #00508f;
}
.section-feature.sf-testimonial blockquote {
	font-size: 28px;
	color: #444;
}
.section-feature.sf-options {
	background:#fff;
	padding:80px 0;
	/*max-height: 350px;*/
}
.section-feature.sf-options .frame {
	padding:0 !important;
}
.section-feature.sf-options .panel img {
	max-width:200px;
}
.section-feature.sf-options .panel h2,
.section-feature.sf-options .panel {
	text-align:center;
	color:#FFF;
}
.section-feature.sf-options .panel .button {
	border-color:#FFF;
	color:#FFF;
	min-width:150px;
	padding:10px 0 12px;
}
.section-feature.sf-options .panel .button:hover {
	background-color:#FFF;
	color:#009353;
}
.section-feature.sf-floor {
	background-image: url(images/bg-floor.jpg);
	background-size:contain;
	background-position:right;
}
.section-feature.sf-floor .options {
	font-family: "brandon-grotesque",sans-serif;:'rift',sans-serif;
	font-size:22px;
}
.section-feature .call p {
	font-family: "brandon-grotesque",sans-serif;:"proxima-soft",sans-serif;
}
.section-feature .call {
	padding: 14px 18px;
	background-color: #fff;
	border-radius: 0px;
	margin: 2px !important;
}
.section-feature .box {
	border:none;
	background-color:#F5F1ED;
	padding: 30px 40px;
}
.section-feature .box li {
	margin-bottom: 5px;
    margin-left: 25px;
/*	font-size: 14px;*/
}
.section-feature .box-wht {
	border:none;
	background-color:#fff;
	padding: 30px 40px;
}
.section-feature video {
	max-width: 600px;
}
.section-feature .plan-images a {
	float: left;
	display: block;
	max-width: 200px;
	padding-right: 20px;
	box-sizing: border-box;
}
.section-feature .plan-images img {
	width: 100%;
	vertical-align: top;
	border: 1px solid #EEE;
	transition: all 0.3s ease-in-out 0s;
}
.section-feature .plan-images img:hover {
	transform: scale(1.2,1.2);
	border-color:#00508f;
	box-shadow: 4px 4px 20px #DDD;
	display: inline-block;
}
.section-feature.sf-roof{
	background-image: url(images/section-bg-roof.jpg);
	background-size:cover;
	/*max-height: 200px;*/
}
.section-feature.sf-roof.heating{
	background-image: url(images/section-bg-roof.jpg);
	background-size:cover;
}
.section-feature.sf-roof.heating .bullet-list li::before,
.section-feature.sf-roof.heating .bullet-list {
	text-align: left;
	color: #FFF;
}
.section-feature.sf-roof h3{
	color:#fff;
}
.section-feature.sf-quote .box-wht > h2 {
	text-align: center;
}
.section-feature.sf-quote .field.submit {
	text-align: center;
}
.section-feature.sf-quote .field.submit button {
	display: block;
	margin: 0 auto;
	width: 75%;	
	font-size: 28px;
}
.section-feature.sf-hiw {
	background-image: url(images/section-hiw.png);
	padding: 40px 0;
	background-size: 47% 100%;
}
.section-feature.sf-hiw h2,
.section-feature.sf-hiw p {
	color:#fff;
}
.section-feature.sf-pool{
	background-image: url(images/section-bg-pool.jpg);
	background-size:cover;
	padding: 150px 200px;
}
.section-feature.sf-pool .h3 {
	color:#fff;
}
.section-feature.sf-pool .caption {
	font-size: 32px;
	text-transform: none;
	font-weight: 800;
	color: #FFF;
}

/*Homepage Only*/
body.page-index.frame-full-width .header {

}
.body {
	background-color:#FFF;
}

/*Footer*/
.footer ul.foot-menu li:hover > a {
	color:#FFB200;
}

/* Nearby Page */

.section-content {
	padding: 140px 0;
	background-repeat: no-repeat;
	background-size: cover;
	border-top: 5px solid #EEE;
	
}
.section-content h2 {
	margin: 0 70px;
}
.section-content.sc-westfield {
	background-image: url(images/westfield-event-3.png);
}
.section-content.sc-rainbow {
	background-image: url(images/rainbows-end-2.png);
}
.section-content.sc-vector {
	background-image: url(images/vector-wero-2.png);
}
.section-content.sc-airport {
	background-image: url(images/airport-1.png);
}
.section-content.sc-activities {
	background-image: url(images/lower-map-banner.jpg);
	padding: 100px 0;
}
.section-content.sc-map {
	padding: 0;
	position: relative;
}
.section-content.sc-map h2 {
	position:absolute;
	top: 0;
	right: 0;
	z-index: 10;
	font-family: "brandon-grotesque",sans-serif;: 'al-fresco',serif;
	font-size: 60px;
	margin: 30px 50px 0 0 ;
	text-shadow: 3px 3px 4px #FFF;
}
.main-video{
	width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.banner .slide .slide-inner h3 {
	font-family: "brandon-grotesque",sans-serif;:"omnes-pro",sans-serif;
	
}
.logo-image{
	width:100%;
	vertical-align: top;
}

.intro{
    font-family: "brandon-grotesque",sans-serif;: 'Raleway', sans-serif;
	line-height: 40px;
	color: #666;
	letter-spacing: 1px;
}

head-options > li {
    display: inline-block;
    color: #fff;
    font-size: 15px;
    line-height: 19px;
	font-family: "brandon-grotesque",sans-serif;: 'Raleway', sans-serif;
}
.social-icon {
    padding: 20px 0;
    margin-top: -35px;
}

.header a.facebook, .header a.linkedin {
    width: 30px;
    height: 30px;
    padding: 5px 13px;
    background-size: contain;
    background-position: center;
    transition: all 0.2s ease-out 0s;
    margin-left: 9px;
    border-radius: none;
	transition: all 0.1s ease-out 0s;
}
.header a.facebook:hover, .header a.linkedin:hover {
	opacity: 0.6;
}
.header a.facebook {
    background-image: url(images/fb-icon.jpg);
}
.header a.linkedin {
    background-image: url(images/lin-icon.jpg);
}
.welcome-text{
    position: relative;
}

.h2 a.text-link {
	color: #fff;
	padding:5px 12px 5px 0px;
	margin-right: 12px;
	border-right: 1px solid #fff;
	transition: all 0.2s ease-out 0s;
	opacity: 0.6;
}
.h2 a.text-link:hover {
	opacity: 1;
	text-decoration: none;
}

/*Service List*/

.ser-list li {
	list-style:none;
	margin: 6px 0;
	letter-spacing: 2px;
}
.ser-list li a {
	padding: 10px 20px;
	color: #666;
	display: block;
	background-color: #eee;
}
.ser-list li a:hover {
	text-decoration: none;
	background-color: #444;
	color: #EEE;
}

.slide-cell{
	padding: 0 0 0 45px;
	text-align:left;
}
.slide-cell p.h2{
	font-size:50px;
}
.slide-cell p.h1{
	font-size:100px;
	line-height: 100px;
}
.slide-cell p.note{
	padding: 0 1200px 0 0;
}
.button-circle{
	width: 120px;
    height: 116px;
	position: absolute;
    left: 680px;
    top: 280px;
}
.button-banner{
	padding: 0 0  0 700px;
}
.col.w60{
	width:60%;
}
.col.w40{
	width:40%;
}
.img-solar{
	width:400px;
	height:400px;
}
@media screen and (max-width: 1700px){

}
@media screen and (max-width: 1500px){
	.section-content {
		background-position: calc(-850px + 50vw) center;
	}
	.mobi-box {
		background-color: rgba(255,255,255,0.8);
		padding: 30px 40px;
	}
	body.page-index.frame-full-width .header {
		/*background-image: none;
	    background-color: #333333;*/
	}
}

@media screen and (max-width:1100px) {
	.form-frame{
		width:80%;
	}
	.header .col-nav .menu {
		padding: 0;
	}
	.wave-strip {
    	padding: 25px 40px 40px;
    	background-size: cover;    
		top: -25px;
	}
	ul.menu .menulink {
		padding: 6px 20px;
		margin-left: 0;
		margin-top: 0px;
		letter-spacing: 1px;
		font-size: 15px;
	}
	.slide-cell {
    	padding: 25px 0 0 45px;
	}
	.banner .slide .slide-inner .h1 {
		font-size: 40px;
		line-height: 35px;
		margin-bottom: 10px;
	}
	.banner .slide .slide-inner .h2 {
		font-size: 22px;
		line-height: 22px;
	}
	.banner .slide .slide-inner p a.button {
		font-size: 16px;
	}
	.slide-cell p.note {
		padding: 0 650px 0 0;
		font-size: 18px;
		line-height: 20px;
	}
	.button-banner {
		padding: 0px 0px 0px 400px;
	}
	.section-feature.sf-pool {
	   	padding: 150px 20px;
	}
	.footer {
    	padding: 100px 40px 0px;
	}
	.footer-cright {
    	padding-top: 50px;
	}
	.section-feature.sf-hiw {
	    padding: 40px 30px;
	}
}
@media screen and (max-width:800px) {
	body.frame-full-width .body .frame {
		padding: 40px 40px;
	}
	.section-feature.sf-floor {
		background: none;
		padding: 60px 10px 100px;
	}
	.section-plan {
    	padding: 0;
	}
	h3{
		font-size:22px;
	}
	.footer .head .h4{
		font-size:22px;	
	}	
	.section-feature.sf-intro{
		margin-top: 0px;
	}
	.section-feature.sf-intro h2 {
		line-height: 40px;
		font-size: 24px;
	}
	.button-circle {
		display:none;
	}
	.c-spacer {
		margin: 20px 0;
		left: 200px;
	}
	.section-feature.sf-hiw {
		padding: 0px 30px;
	}
	.section-feature.sf-pool h1 {
    	font-size: 82px;
	}
	.section-feature.sf-pool h3 {
    	font-size: 50px;
	}
	.header .col-logo {
	    padding-left: 20px;
	}
	.header .col-nav {
	    padding-right: 20px;
	}
	.post-body>h2{
	    font-size: 27px;	
	}
	.footer-contact {
		top: 0;	
	    padding: 0 50px;
	}
	.slide-cell p.note {
    	padding: 0 400px 0 0;
	}
	.banner .slide .slide-inner h1 {
		font-size: 30px;
		line-height: normal;
		margin-bottom: 5px;
	}
	.banner .slide .slide-inner h3 {
		font-size: 18px;
	}
	.banner .slide .slide-inner p a.button {
		font-size: 14px;
	}
	.banner .slide, .banner .slide-image {
		min-height: 300px;
		background: #fff !important;
	}
	.ssslide img {
		width: 1047px !important; 
		height: 300px;
		overflow: hidden;
	}
	.form-block .field.single, .form-block.single .field {
		padding: 15px 20px;
	}
	.footer-cright {
 	   padding-top: 50px;
	}
	.form-frame {
		width: 100%;
	}
	.img-solar {
		width: 300px;
		height: 300px;
	}
	.c-spacer-about {
    	margin: 20px 0;
    	left: 230px;
	}
	.section-feature.sf-quote .field.submit button {
		width: 75%;
		font-size: 20px;
	}
}
@media screen and (max-width:600px) {
	body {
		font-size: 16px;
	}
	.body > .section-feature,.frame {
		padding: 15px 0;
		padding-left: 20px;
		padding-right: 20px;
	}
	.banner{
		display:none;
	}
	ul.menu .menulink {
    	margin-top: 0px;
	}
	.c-spacer-about {
		margin: 0px;
		left: 15px;
		padding-bottom: 30px;
		width: 80%;
	}
	.section-feature.sf-intro p{
		margin-top:20px !important;
	}
	.section-feature.sf-roof h3 {
    	line-height: 30px;
	}
	.section-plan{
		padding:0;	
	}
	.section-feature.sf-intro {
	    margin: 0;
	}
	.section-feature.sf-pool h3 {
		font-size: 30px;
		line-height: 30px;
		letter-spacing: 5px;
	}
	.section-feature.sf-pool h1 {
    	font-size: 60px;
	}
	.section-feature.sf-hiw {
	    background-size: 100% 100%;
	}
	.footer,
	.header {
		padding: 20px 0;
	}
	.header .slogan p.h3 {
		line-height: 30px;
	}
	.header .phone {
	} 
	.footer > .frame > .coltable > .col:first-child,
	.footer > .frame > .coltable > .col {
		padding: 0 10px;
	}
	.frame{
		padding:20px 30px !important;
	}
	.mobi-box {
		background-color: rgba(255,255,255,0.8);
		padding: 25px 25px;
	}
	.header p.h2 {
	/*	font-size: 10px;
		text-align: center;
		margin-top: 20px;*/
		display:none;
	}
	.header .col-nav .menu {
		padding-left: 0px;
	}
	.copyright p {
		text-align: center;
	}
	.header .frame {
		padding:0 !important;
	}
	.header p.h2 span {
		display:block;
		margin:20px 0 0;
	}
	.coltable .col.first,
	.coltable .col.last {
		padding-left:0;
		padding-right:0;
		padding-top:15px;
	}
	h1, .h1 {
		font-size: 30px;
	}
	.form-block .field.single, .form-block.single .field {
		padding: 5px 10px;
	}
	.footer-cright {
    	padding-top: 0;
	}
	.form-frame {
		width: 90%;
	}
	.c-spacer {
	    margin-top: 30px;
		left: 80px;
		width:50%;
	}
	.footer-contact {
    	padding: 0;	
	}
	.navigation {
		background-color: #1EA6E1;
	}
	.img-solar {
		width: 200px;
		height: 200px;
	}
	.section-feature .box-wht {
    	padding: 30px 0px;
	}
	.section-feature.sf-pool .h3 {
 	   line-height: 30px;
	}
	.box-contact .box p{
		text-align:center;
	}
	.section-feature.sf-quote .field.submit button {
		width: 80%;
		font-size: 16px;
	}
	.testimonial p{
		line-height: 35px;
	}
}
@media screen and (max-width: 580px){
	.section-content {
		background-image: none !important;
		padding: 50px 0;
	}
	.footer .call img {
		margin:0 auto;
		text-align: center;
		position: relative;
	}
}